a:link {color: #3333FF; text-decoration: none;}
a:active {color: #3333FF; text-decoration: none; }
a:visited {color: #3333FF; text-decoration: none; }
a:hover {color: #008000; text-decoration: underline;}
.a1:link       {
      text-decoration: none; color: #3333FF }
.a1:active     {
      text-decoration: none; color: #3333FF }
.a1:visited    {
      text-decoration: none; color: #3333FF }
.a1:hover      {
      text-decoration: underline; color: #008000 }
.a2 {text-decoration: none; }
a:link.menu2 {color: #4040FF; text-decoration: none; }
a:active.menu2 {color: #4040FF; text-decoration: none; }
a:visited.menu2 {color: #4040FF; text-decoration: none; }
a:hover.menu2 {color:  #ff0000; text-decoration: none; }
.menu {text-decoration: none; }
a:link {color: #000000; text-decoration: none;}
a:active {color: #000000; text-decoration: none; }
a:visited {color: #000000; text-decoration: none; }
a:hover {color: #000000; text-decoration: underline;}
.wh {text-decoration: none; }
a:link.wh {color: #FFFFFF; text-decoration: none; }
a:active.wh {color: #FFFFFF; text-decoration: none; }
a:visited.wh {color: #FFFFFF; text-decoration: none; }
a:hover.wh {color:  #FFFFFF; text-decoration: underline; }
.black { font-family: Arial, Helvetica, sans-serif; color: #000000 }
